Subject: RE: EES info
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 08:38:57 -0700 (PDT)

Dave, I will provide as much detail as possible but may not have all the detail that you are requesting below.  I think that a history of the general activity will help identify the problem and/or potential problem.

ENA East Gas has been working with all of the major Northeast clients (New Jersey Natural, PSE&G, NUI, South Jersey, KeySpan etc.) on gas products and services.  EES has requested that the Regulatory Affairs group use their contacts with those clients to get EES in to meet with Sr. Management.  These are ENA's primary target markets.
The West and Central groups within ENA have witnessed the same encroachment with EES requesting wholesale customer lists and contacts.
Texas has bumped into EES more in the industrial sector then in the LDC/IOU client base.
EES Product Approach - As I understand it EES is proposing to support regulatory changes (where needed) that would allow the wholesale entity to provide market based products and services to retail clients in exchange for EES being the exclusive provider of such product/service to the wholesale entity for redelivery to the retail entity.  To date, I am not aware of any actual proposals that have been provided.  However, as you can see the approach creates confusion for our customers.

I would like to confirm EES's product/service offering and determine from them if they are directly approaching our wholesale customers.

Frank 

 -----Original Message-----
From: 	Forster, David  
Sent:	Tuesday, October 16, 2001 6:01 PM
To:	Vickers, Frank W.
Subject:	EES info

Frank,

Thanks for offering to help assembling this info.

If you could include the following in your list, that would be great (and consistent with what we are pulling together for Power):

Company
Timeframe (when contact occurred)
ENA Rep (in case we need to follow up for further details)
Notes ( a few words description of issue)

Dave